<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="flash"></ion-icon>
      <ion-label>Explore</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="Camera"></ion-icon>
      <ion-label>Sell</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="albums"></ion-icon>
      <ion-label>My Ads</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab4">
      <ion-icon name="person"></ion-icon>
      <ion-label>My Account</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
